## reaction 0.1-1

=== Makefile ===
#############################################################################
# Makefile for building: reaction
# Generated by qmake (2.01a) (Qt 4.5.3) on: Thu Mar 18 16:57:12 2010
# Project:  reaction.pro
# Template: subdirs
# Command: /usr/bin/qmake -unix -o Makefile reaction.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src

src/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) src.pro -unix -o $(MAKEFILE)
sub-src-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) src.pro -unix -o $(MAKEFILE)
sub-src: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE)
sub-src-make_default: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) 
sub-src-make_first: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) first
sub-src-all: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) all
sub-src-clean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-distclean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-install_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) install
sub-src-uninstall_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: reaction.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++-opengl/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix -o Makefile reaction.pro
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -unix -o Makefile reaction.pro

qmake_all: sub-src-qmake_all FORCE

make_default: sub-src-make_default FORCE
make_first: sub-src-make_first FORCE
all: sub-src-all FORCE
clean: sub-src-clean FORCE
distclean: sub-src-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-install_subtargets FORCE
uninstall_subtargets: sub-src-uninstall_subtargets FORCE

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== src/Makefile ===
#############################################################################
# Makefile for building: reaction
# Generated by qmake (2.01a) (Qt 4.5.3) on: Thu Mar 18 16:57:12 2010
# Project:  src.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DDATADIR="/usr/local/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++-opengl -I. -I/targets/FREMANTLE_X86/usr/include/qt4/QtCore -I/targets/FREMANTLE_X86/usr/include/qt4/QtGui -I/targets/FREMANTLE_X86/usr/include/qt4 -I. -I.
LINK          = g++
LFLAGS        = -Wl,-O1
LIBS          = $(SUBLIBS)  -L/usr/lib -Wl,-rpath-link=/usr/lib -lQtGui -lQtCore -lpthread
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp moc_gamewindow.cpp \
		moc_menuwindow.cpp \
		qrc_reaction.cpp
OBJECTS       = main.o \
		moc_gamewindow.o \
		moc_menuwindow.o \
		qrc_reaction.o
DIST          = /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		src.pro
QMAKE_TARGET  = reaction
DESTDIR       = 
TARGET        = reaction

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++-opengl/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -unix -o Makefile src.pro
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile src.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/reaction1.0.0 || $(MKDIR) .tmp/reaction1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/reaction1.0.0/ && $(COPY_FILE) --parents gamewindow.h menuwindow.h .tmp/reaction1.0.0/ && $(COPY_FILE) --parents reaction.qrc .tmp/reaction1.0.0/ && $(COPY_FILE) --parents main.cpp .tmp/reaction1.0.0/ && (cd `dirname .tmp/reaction1.0.0` && $(TAR) reaction1.0.0.tar reaction1.0.0 && $(COMPRESS) reaction1.0.0.tar) && $(MOVE) `dirname .tmp/reaction1.0.0`/reaction1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/reaction1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_gamewindow.cpp moc_menuwindow.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_gamewindow.cpp moc_menuwindow.cpp
moc_gamewindow.cpp: gamewindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) gamewindow.h -o moc_gamewindow.cpp

moc_menuwindow.cpp: gamewindow.h \
		menuwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) menuwindow.h -o moc_menuwindow.cpp

compiler_rcc_make_all: qrc_reaction.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_reaction.cpp
qrc_reaction.cpp: reaction.qrc \
		icon/reaction.png
	/usr/bin/rcc -name reaction reaction.qrc -o qrc_reaction.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_rcc_clean 

####### Compile

main.o: main.cpp menuwindow.h \
		gamewindow.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

moc_gamewindow.o: moc_gamewindow.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_gamewindow.o moc_gamewindow.cpp

moc_menuwindow.o: moc_menuwindow.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_menuwindow.o moc_menuwindow.cpp

qrc_reaction.o: qrc_reaction.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o qrc_reaction.o qrc_reaction.cpp

####### Install

install_target: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/bin/ || $(MKDIR) $(INSTALL_ROOT)/usr/bin/ 
	-$(INSTALL_PROGRAM) "$(QMAKE_TARGET)" "$(INSTALL_ROOT)/usr/bin/$(QMAKE_TARGET)"

uninstall_target:  FORCE
	-$(DEL_FILE) "$(INSTALL_ROOT)/usr/bin/$(QMAKE_TARGET)"
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/bin/ 


install_desktop: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/applications/hildon/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/applications/hildon/ 
	-$(INSTALL_PROGRAM) /home/kunal/qt/reaction-0.1/src/icon/reaction.desktop $(INSTALL_ROOT)/usr/share/applications/hildon/


uninstall_desktop:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/applications/hildon/reaction.desktop
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/share/applications/hildon/ 


install_icon64: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/hildon/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/hildon/ 
	-$(INSTALL_FILE) /home/kunal/qt/reaction-0.1/src/icon/64/reaction.png $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/hildon/


uninstall_icon64:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/hildon/reaction.png
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/hildon/ 


install:  install_target install_desktop install_icon64  FORCE

uninstall: uninstall_target uninstall_desktop uninstall_icon64   FORCE

FORCE:

=== debian/changelog ===
reaction (0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- unknown <pkunal.parmar@gmail.com>  Fri, 30 Oct 2009 00:35:06 +0530

=== debian/control ===
Source: reaction
Section: user/games
Priority: extra
Maintainer: Kunal <pkunal.parmar@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-core, libqt4-gui
Standards-Version: 3.7.2

Package: reaction
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Game to messaure brain reaction time

## reaction 0.1-2

=== debian/changelog ===
reaction (0.1-2) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- unknown <pkunal.parmar@gmail.com>  Wed, 7 April 2010 00:35:06 +0530

------------------------------------------------

=== debian/control ===
--- 
+++ 
@@ -4,6 +4,8 @@
 Maintainer: Kunal <pkunal.parmar@gmail.com>
 Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-core, libqt4-gui
 Standards-Version: 3.7.2
+XSBC-Bugtracker: mailto:pkunal.parmar@gmail.com
+XB-Maemo-Display-Name: Reaction
 
 Package: reaction
 Architecture: any

=== debian/rules ===
#!/usr/bin/make -f
APPNAME := reaction
builddir:
	mkdir -p builddir

builddir/Makefile:builddir
	cd builddir && qmake-qt4 PREFIX=/user ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile 
	dh_testdir

	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	#docbook-to-man debian/reaction.sgml > reaction.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	rm -rf builddir

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/reaction.
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## reaction 0.1-3

=== debian/changelog ===
reaction (0.1-3) unstable; urgency=low

  * Updated game with new game lavel

 -- unknown <pkunal.parmar@gmail.com>  Wed, 7 April 2010 00:35:06 +0530

----------------------------------------------------

=== debian/control ===
--- 
+++ 
@@ -11,3 +11,167 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Game to messaure brain reaction time
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKQ2lDQ1BJQ0Mg
+ cHJvZmlsZQAAeNqdU3dYk/cWPt/3ZQ9WQtjwsZdsgQAiI6wIyBBZohCSAGGE
+ EBJAxYWIClYUFRGcSFXEgtUKSJ2I4qAouGdBiohai1VcOO4f3Ke1fXrv7e37
+ 1/u855zn/M55zw+AERImkeaiagA5UoU8Otgfj09IxMm9gAIVSOAEIBDmy8Jn
+ BcUAAPADeXh+dLA//AGvbwACAHDVLiQSx+H/g7pQJlcAIJEA4CIS5wsBkFIA
+ yC5UyBQAyBgAsFOzZAoAlAAAbHl8QiIAqg0A7PRJPgUA2KmT3BcA2KIcqQgA
+ jQEAmShHJAJAuwBgVYFSLALAwgCgrEAiLgTArgGAWbYyRwKAvQUAdo5YkA9A
+ YACAmUIszAAgOAIAQx4TzQMgTAOgMNK/4KlfcIW4SAEAwMuVzZdL0jMUuJXQ
+ Gnfy8ODiIeLCbLFCYRcpEGYJ5CKcl5sjE0jnA0zODAAAGvnRwf44P5Dn5uTh
+ 5mbnbO/0xaL+a/BvIj4h8d/+vIwCBAAQTs/v2l/l5dYDcMcBsHW/a6lbANpW
+ AGjf+V0z2wmgWgrQevmLeTj8QB6eoVDIPB0cCgsL7SViob0w44s+/zPhb+CL
+ fvb8QB7+23rwAHGaQJmtwKOD/XFhbnauUo7nywRCMW735yP+x4V//Y4p0eI0
+ sVwsFYrxWIm4UCJNx3m5UpFEIcmV4hLpfzLxH5b9CZN3DQCshk/ATrYHtcts
+ wH7uAQKLDljSdgBAfvMtjBoLkQAQZzQyefcAAJO/+Y9AKwEAzZek4wAAvOgY
+ XKiUF0zGCAAARKCBKrBBBwzBFKzADpzBHbzAFwJhBkRADCTAPBBCBuSAHAqh
+ GJZBGVTAOtgEtbADGqARmuEQtMExOA3n4BJcgetwFwZgGJ7CGLyGCQRByAgT
+ YSE6iBFijtgizggXmY4EImFINJKApCDpiBRRIsXIcqQCqUJqkV1II/ItchQ5
+ jVxA+pDbyCAyivyKvEcxlIGyUQPUAnVAuagfGorGoHPRdDQPXYCWomvRGrQe
+ PYC2oqfRS+h1dAB9io5jgNExDmaM2WFcjIdFYIlYGibHFmPlWDVWjzVjHVg3
+ dhUbwJ5h7wgkAouAE+wIXoQQwmyCkJBHWExYQ6gl7CO0EroIVwmDhDHCJyKT
+ qE+0JXoS+cR4YjqxkFhGrCbuIR4hniVeJw4TX5NIJA7JkuROCiElkDJJC0lr
+ SNtILaRTpD7SEGmcTCbrkG3J3uQIsoCsIJeRt5APkE+S+8nD5LcUOsWI4kwJ
+ oiRSpJQSSjVlP+UEpZ8yQpmgqlHNqZ7UCKqIOp9aSW2gdlAvU4epEzR1miXN
+ mxZDy6Qto9XQmmlnafdoL+l0ugndgx5Fl9CX0mvoB+nn6YP0dwwNhg2Dx0hi
+ KBlrGXsZpxi3GS+ZTKYF05eZyFQw1zIbmWeYD5hvVVgq9ip8FZHKEpU6lVaV
+ fpXnqlRVc1U/1XmqC1SrVQ+rXlZ9pkZVs1DjqQnUFqvVqR1Vu6k2rs5Sd1KP
+ UM9RX6O+X/2C+mMNsoaFRqCGSKNUY7fGGY0hFsYyZfFYQtZyVgPrLGuYTWJb
+ svnsTHYF+xt2L3tMU0NzqmasZpFmneZxzQEOxrHg8DnZnErOIc4NznstAy0/
+ LbHWaq1mrX6tN9p62r7aYu1y7Rbt69rvdXCdQJ0snfU6bTr3dQm6NrpRuoW6
+ 23XP6j7TY+t56Qn1yvUO6d3RR/Vt9KP1F+rv1u/RHzcwNAg2kBlsMThj8MyQ
+ Y+hrmGm40fCE4agRy2i6kcRoo9FJoye4Ju6HZ+M1eBc+ZqxvHGKsNN5l3Gs8
+ YWJpMtukxKTF5L4pzZRrmma60bTTdMzMyCzcrNisyeyOOdWca55hvtm82/yN
+ haVFnMVKizaLx5balnzLBZZNlvesmFY+VnlW9VbXrEnWXOss623WV2xQG1eb
+ DJs6m8u2qK2brcR2m23fFOIUjynSKfVTbtox7PzsCuya7AbtOfZh9iX2bfbP
+ HcwcEh3WO3Q7fHJ0dcx2bHC866ThNMOpxKnD6VdnG2ehc53zNRemS5DLEpd2
+ lxdTbaeKp26fesuV5RruutK10/Wjm7ub3K3ZbdTdzD3Ffav7TS6bG8ldwz3v
+ QfTw91jicczjnaebp8LzkOcvXnZeWV77vR5Ps5wmntYwbcjbxFvgvct7YDo+
+ PWX6zukDPsY+Ap96n4e+pr4i3z2+I37Wfpl+B/ye+zv6y/2P+L/hefIW8U4F
+ YAHBAeUBvYEagbMDawMfBJkEpQc1BY0FuwYvDD4VQgwJDVkfcpNvwBfyG/lj
+ M9xnLJrRFcoInRVaG/owzCZMHtYRjobPCN8Qfm+m+UzpzLYIiOBHbIi4H2kZ
+ mRf5fRQpKjKqLupRtFN0cXT3LNas5Fn7Z72O8Y+pjLk722q2cnZnrGpsUmxj
+ 7Ju4gLiquIF4h/hF8ZcSdBMkCe2J5MTYxD2J43MC52yaM5zkmlSWdGOu5dyi
+ uRfm6c7Lnnc8WTVZkHw4hZgSl7I/5YMgQlAvGE/lp25NHRPyhJuFT0W+oo2i
+ UbG3uEo8kuadVpX2ON07fUP6aIZPRnXGMwlPUit5kRmSuSPzTVZE1t6sz9lx
+ 2S05lJyUnKNSDWmWtCvXMLcot09mKyuTDeR55m3KG5OHyvfkI/lz89sVbIVM
+ 0aO0Uq5QDhZML6greFsYW3i4SL1IWtQz32b+6vkjC4IWfL2QsFC4sLPYuHhZ
+ 8eAiv0W7FiOLUxd3LjFdUrpkeGnw0n3LaMuylv1Q4lhSVfJqedzyjlKD0qWl
+ QyuCVzSVqZTJy26u9Fq5YxVhlWRV72qX1VtWfyoXlV+scKyorviwRrjm4ldO
+ X9V89Xlt2treSrfK7etI66Trbqz3Wb+vSr1qQdXQhvANrRvxjeUbX21K3nSh
+ emr1js20zcrNAzVhNe1bzLas2/KhNqP2ep1/XctW/a2rt77ZJtrWv913e/MO
+ gx0VO97vlOy8tSt4V2u9RX31btLugt2PGmIbur/mft24R3dPxZ6Pe6V7B/ZF
+ 7+tqdG9s3K+/v7IJbVI2jR5IOnDlm4Bv2pvtmne1cFoqDsJB5cEn36Z8e+NQ
+ 6KHOw9zDzd+Zf7f1COtIeSvSOr91rC2jbaA9ob3v6IyjnR1eHUe+t/9+7zHj
+ Y3XHNY9XnqCdKD3x+eSCk+OnZKeenU4/PdSZ3Hn3TPyZa11RXb1nQ8+ePxd0
+ 7ky3X/fJ897nj13wvHD0Ivdi2yW3S609rj1HfnD94UivW2/rZffL7Vc8rnT0
+ Tes70e/Tf/pqwNVz1/jXLl2feb3vxuwbt24m3Ry4Jbr1+Hb27Rd3Cu5M3F16
+ j3iv/L7a/eoH+g/qf7T+sWXAbeD4YMBgz8NZD+8OCYee/pT/04fh0kfMR9Uj
+ RiONj50fHxsNGr3yZM6T4aeypxPPyn5W/3nrc6vn3/3i+0vPWPzY8Av5i8+/
+ rnmp83Lvq6mvOscjxx+8znk98ab8rc7bfe+477rfx70fmSj8QP5Q89H6Y8en
+ 0E/3Pud8/vwv94Tz+4A5JREAAAAGYktHRAD/AP8A/6C9p5MAAAAJcEhZcwAA
+ LiMAAC4jAXilP3YAAAAHdElNRQfaBAcGOxrSe2FgAAAR1klEQVRo3u2aaXhV
+ 1bmA37WHM0+ZZ4YECGHIQEiYERAEREHBWhAVxKHQam1rL6329ra3vbWidvBW
+ fbT6qK21CIqKMqiglSEMCWMiU4AAIfNJcpKck5x5r/sjlQ63WkV7b3/0e57z
+ 7PNjr72/d33D+tb6NvxL/iV/Ie3tbZf+d/k6/u794p9J+fff3WqqqDowoqBg
+ RHl3V1ejKuTp5bfdUfvcc8+xYsWKvzlG+f9W+r33tgOwbt3atNPnLzSOHlV4
+ +IMdO59+a/PWTVUHa0798rH/PmdRFRfAU0898Y+xwOnTZwgGvRQWTris8VJK
+ 8cijD8fMJk3s37Nr64KFX37KkAyrrKr6SmNT05D8/Pz48KG5U5YuXbbvueee
+ YcWKO78YgMrKfZSXj0dKyf59+ywut3N2IBBYbBhySjQajmmaruiaXmUym58O
+ h0IVI4qK++xms3z33a2MGVNOcnISAE8//eTroYhxbV+g+8b77//ea8+/8Pzz
+ o0tKlgvUpyr2Vmxqb2rYlDEgt8osIvNW3L7S+4Va4MDBqoG9gcAeX2dH5tHq
+ o4RDEWm2WQUSYrEo8Vhc2q1WcvMGi9TU9HBScvLS4uIxGz4a39nZkfj4448f
+ tlisJ1avXj3niScff7qodOyd4WBMJCR6UFV13NFDVYkXGxu3mk2WL33l9ltf
+ dbqTLr1fuxylt2/fRjgScdts1tdPnTw5/fiJYzjsLjk4d4gYnp8vsrKyMZvN
+ xGIxvF6vOH2mlo6Odql0dpibmppe3bJ5c5vJZBoxc9asjsr9VenhSNipqtre
+ 8nGlRSdPHF+cmTNY5OUNlrGYIZpb2h689ZZbZ63+zuqK5KSk29a+vH4DIC8L
+ YE/FbiZOmkwo2DdK0/Wagwer0HSTvPba+WJEwShhs9nw+3twOpx093RhtVoZ
+ NWo0I0eOIhgKiQvnz9Lc3CQj4WhqX1+g/dVXX/2+RPxaEUpEUcSg+dcuKG9r
+ a3VpMkIoGhWRUJDhw4ZkAFJVxNZYLPb1SDQuLgvgnXe2MHHSZN566427NE17
+ svpYjRw2LF9MmTRFuFwuTp74kMOHDxEORygvn0A0EsFqs9HaWkV3dxcd7R0s
+ W76CzMwccfxEDWaTRR4+fOjHHZ3tru6ezq6Kil03Tbti2rLJV0yjo7uXc7s+
+ kFfOmisOHT74EEA8Hm92e9ypDofz8tLo7NlXs7ti91WxWPyJju6AOqZojJg9
+ czad7V7WrX2JeExy/fVfYtENNyKQjCkdy7Bh+RQVFbNz5w4mT5nKxo2vceTI
+ QUpKSglHQmJQ7hA0Tbuvu6t7yLLlt5kSU9JEUmIKzY31vL99m2hrbV1TMHTI
+ S+vXv6w6nM7hiqK1a7rp8gB27nrf3trass7hTtCyMtJkcXEJVZX7qb/YwLXz
+ r6OouBhN06nYvZtNmzcjJWiaxqYtm5gxYxaqqrJgwSI8ngS2b9tGUeEYEtxu
+ Bg3OVcaNn6Ru3rwJk0mT77y9heampiPJyamrp0+d8t2CghFGRnqGx2az/1tq
+ Wtomh90iLwvA5+uu0FTVYzWb5cgRI0VrSxMdne2Ul4/D5XJjGBKz2UxDQz3Z
+ 2Zmsf+X3hMMhpk2djt/fw/pX1nHsWDXhcIghQ/LYtn0rIwoKSE5OYMDAHMaW
+ lbPpzTdFT3cXDqdz701LlqwDWLNmzaI9e/ccLxlbFgoGg0/Pv/Y6+anT6MY3
+ NrDgukW8tPbFbyZ7En4uNbPMH5InVEVQe6YWXTNx7Fg1hiH42tfuIR6Po6oq
+ 933rHubMmceMK2dSU3OExMRkOjraKSwsoa2thTZvG/6eHnbt2sGK2++kw9fF
+ jj/8Qb6y4RXh8/nQFY0heXm4E5MoLCwmPT2Nzg7v/XfcfudDf62j+kkAL7+8
+ nnu/cXdSaWnZ8ydrT7vKy8uE02Fnf9V+pk6eTiweobLqAK0tzfi6uxg9uhDD
+ MJg6dTrDhxdw6GAlGRlZJHgS2fL2JrKysklMTKa9rY3qmiNcccUMegMBjHgM
+ hytByLhBZkbmA4He7nOGER907txZa0py4vuJCQm3LLt1+dq1v/8dGza89tli
+ YOKkyV+uO3Mqu7CkVGDEqak5SnHRGBxOBwUFoxhXVk7BiAImTJiIYRgYhoHJ
+ ZKKpqYGk5BQyMrMwW8wsX3YH6SlpnD9XxzPPPs2CBYsIhUMIIUhMTCQeDePx
+ eEhPS5tpsbvvfPPNrUl7KirF7StWLmlpaTMBLLnp5v+l3yem0f/4/gM2k6bP
+ 6vYHFY/T0V+3IMjJySEejyMEzJl7NRfOnycnK4u4YQASRVHoDQQwWyx845t3
+ 8+37VmMxmamuPkDduXoeefTnSAN0XaevL4jH7cHptJOUnMTZM2dnLP3yjXnl
+ Y0pNfX19ax9c85Oibl9X5HcvPl948y23nfpM1WhR8ZhUn69jVnpGFoFAD21t
+ raSnZ6CqGkIIDMMgGo2SmZVF3JB/9sj+0EpOTuHb960mO3sALzz3K7559x2M
+ HDkai27FarWRlZmN0+mkoamBzMwMjHgcp8vJmTNn7ztVe+o/9+3bVxTs7SM1
+ NY0TJ2snfeZyOhwOTQ4Fw3azbsJhd2I2m/F1dnDDovksXDifs3V1KEJBCImQ
+ BkJKwLi0UDY01JOZmYXX20pzSydXzVtEeVk5rd5WztWdxZBxBgwYSHNTMw6b
+ C7fbRYLbI49WH12VkJBwQ1p6KrF4lI4OrwnE3yx1PzGI586d+wMJBVaHjZzM
+ LDo6vZSMGUug24fd6WHv3grKy8qxmK397mXIS8qHw2HMZguhUIS2thaWLLmF
+ WTNnYyAIBPx0+tqpPlpNPB4nFouBkGi6zsWGBmFzJcrGixeErumYNDM2uxWz
+ Sa/aXbFn02eygKoqhaqqgiHRdI1oNIbFbGHV3fci41GmXTENu8MBSMKRKN1+
+ P909Pfj9PVitVg4fPkg4HOR07WkUVePsuTrq6s6QmppKcnIqDU0NVOzeydAh
+ QxFCweNxI4Sgs6Nd5GRlt7V7204OHZZ39JZbb5780JpHVi5f/hmDOBqLD5HS
+ kJomhKZqaIqKruvEIhF+9OMHkdJAGgahcJhHHvkpv3zsMVxOFyVjSun1NVBS
+ NhWTycz4CZPo6urC623H621F13Wamxuwmu3k5g5CURX6+vpISUkGoHDkSHy+
+ zo2bNm+9a9PmrcRiEQBeeOF3nx7gzdc3JHT6/fQFAkLXzaiaiqopGEYc2V9c
+ IYRAIhDAXXfcxeIbFxPo9dPSWM9PfvJfqEJyYP8eHnzwRzQ1NpORlcWE8RMJ
+ hUPMmT2PwsKxmHSdunN1CEWgajq6yUxqaiJCEZmXlNRMHzvJHwtgs1nTuwO9
+ CEVFKP2ZJRyJoCgq3/3et7n/gR/gdjlBgG62kJKaQVJKBtKIk5ebx8Y3J/Rn
+ I0Vl+Yo7CIdCxI0YSIGqavT6fQTDYRobGzh9+gyDBg4md/AQdJMJaRhSN5my
+ P02J87EA4WjMpms6CqBpOhJw2h18/Z6vUlpaxqpVt7Pm4V+Qk5ODBhgihoKC
+ lAKnOwGkgZQCIfrhpZT9PySGEUdVTfz6mSdZtfJrDBs2gu7ublRVxTAMEEJY
+ zJZPVaMpH59Cg2gmDaEpSBlHEYJILM5jv3oCqcCkiVMYOGAAB6r28NprG1BV
+ vT8DKQIhNISqoag6QlFRVBVV01A1DU3TiRvw+OO/oLq6hp07d+D1tuHxeDAM
+ g76+ICbdhMn06bYqH3uX2+3GHwhjt9rpCQSw2ux4PB56AwGuunImNrsTKSXl
+ 5ZMIBLaxv3I/48rHEY/HEAKkVP54hfr68yQlJWO3O5BS4rDbyckZSP7wkZw7
+ dwab3U5ycjJt3nY0VUFKMOnmz2cBTdNadJOOlBKBgm4ykZ6Rjt/vJy09E5fL
+ dWk1njhxMk0N9XR0dKAoyp8VuQJFUUhNTaOpqREhRH/gG5LrFy6icPRoVqz4
+ ChazBSEUOjo7+1NyOExyclLX5wKYesWVHXa7HSGQqqrS1eXDYXcSCgWJG3EU
+ RWHjxjfw+XyYTGaKikuor7+A/GNFIcSfKnWr1UZubl7/ZAilP7aFQlZWNk1N
+ jaSlpYOAxqYGLGYrToeFvnDs7GUD+P3dCCFCVqu13WLWhapZqK+vw2S20NXV
+ hRE3eOE3z9Lc3MCzzz2Loijk5uaRmZnxp43GR7Mt+1dnTdNBwtm6MzQ0XPzo
+ QItAwI/T6SDgD9DW1obFYiIxKYWW5obqywZwOt0A9Pi79mRnD6C+/jzJiYkE
+ QyHsdjvHj9ewYP71FBYVE4+GLrlLWlrGJcX7N+IGitLv00IIjlYfZt26l3ho
+ zYMEg33U118gEPBjt9v58MMjBMMxbGYTmqZjRCO7PpcLATgstrdAwW3VZLMv
+ jLelgWHDhnOqtpbe3l68rS3cesttSCnx93TzyKMPA/KPriJobWnkhz/8Poqi
+ YBgGJSWlpKSkMW/ePHp7e7lQf57s7BwaGhs539BGLNRLenoa7V3dvUuX3nxo
+ 8+bNlw9QuWcXgXB0i4ERGTJ0qDhStRfVZKPV20pJYRE7dn7A+AmTyczOIRwO
+ 8ZsXf4vNZuWltWtRFIX3tr/DmkcfIScnhz179yKEIBaLccPChdgsFg4fOURS
+ QgI2u4OaY8eoO1tLZnoqFpuDrnbvswDz5s27fIDyiVOI9vn8FrNlJwLyBmZy
+ 6ux5WpqbMdnslJWWsWvXB3jb2jCbzcy5ahaJHhfn605z8OABrpw5m3vvuYfm
+ liaikTChUKg/FnQLkWiMttYmRo8upubDGk6eOkVSgouUlFTaOztRVfVnn/aw
+ 4RNd6OprFvpr6869lJiQFLM7nNQer+GnT7zAoSNHMZmt5OcPZ9u2t2loaCQh
+ MYlz5+sZMCCH0tKxGEacvLxhNDVepGD4cKSUdHV18cEH2xmQk8PiJcs4cOQQ
+ t931Vc7UHmfw4MHSkIJwOPpuNBJr/rQAf/dw9+UXX3Bn5uZXJjrMw9p9PVR/
+ WENVzVlmTZ/AlPHluF1u3n13M6FQmEmTpmAymXG53VjMVvqCvcSiEY5WHyVu
+ xOjq9DF79hxcrgQOHDrM4iU3MWRQNl9ZeRdOpxuhm+nu8M698cbFb38hANII
+ IxQzr7yybtXQ/NFP9gU6pT8QEMkZA+jxBzh05DDzrpxGUmIiDRcvcPjIQVq8
+ HaQmJxMK96EIgSIEJt3EddctxOb0EOrr5fW3NvOte++lpGgkK1etwmKxEhM6
+ 0WDPvnhUzr1p6U1dX5gF9u3dxfgJU3jj9df2JqRmjBfxiIzF4yJ32EhUGefH
+ D/+MqZPLKSsuxm6zAwIh/nIh0zQNieR03Tm+e/8D7N3xAf/+ve8wqrAYi83C
+ gYM1csTwvFiwL7hg+fIVWz/KYl8IAMAr69diSExCUVo8nsQEu9UqY/GYSM7I
+ YWjuAO5YdjPv7KhgxpUzmXv1HHIH5mCz2olGozS1edm5YyfvvLWR07W1LLp+
+ PpOmTiUjIxO73cHuffvkwJxs4bI7nlq8ZOmqPXt2M3HiZL4wC/y5rF370jSn
+ 27NVCGHJzkil09dDNBYnEo3Q7eugct9uDlZVUnnoGJFIFLvDRkqyh+nTplIy
+ phSkjqapZGZmopvM/H7Da7K8aKTIyxv63jXXzJ95Ob2Kz9yheeONDSstFtsT
+ KIoQIDRVJRwOYhgSr9dLLBbDMAzC4RCxSBRFVRFCYLPZSEpKQtM1Pjx5hqr9
+ FdywcCEms2V3UmLi/BkzZvr+4QDPPPMUd965kvff31bo83UddXs8bN6yRSam
+ pouJ5WOJhEJEoiFiUQMAk9mCQKJqOqoiOFpznPXrX2b+NVfL/IICIePG2SlT
+ phdmZqb3XW6L6zNboHL/XsrHTWDP7h2pLa1tazWLdUagu1MeP/ah2FWxl74o
+ 5OXm4XK7CIfDnKurI+z3MbGshNzhI+TAQYNFMBgiwe15YNZVsx8SQsiqqirK
+ ysr+bwD+qj3Kjh3vT+3xB34biUQGms1mkIb0dbaLYDCIrus4XC503STDoYgw
+ pIHT4XozNTX97nHjyi8erKqktKz8czUZPxfAhQvnGThwEAC7du0a1BfsuyYW
+ jd4YDAZzTSZTVtSIEw1Hjtht9uOGYazLzx9aOXz4iBaAEydOUFBQ8M/zmcDJ
+ kyf/9aHH5cj/AEXwqoxuHwx5AAAAAElFTkSuQmCC
